Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: morris
Source: https://github.com/zyga/morris

Files: *
Copyright: 2014-2015 Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
License: LGPL-3
 Morris is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 3 of the License.
 .
 Morris is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with Morris.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian-based systems the full text of the GPL, version 3, can be found at
 /usr/share/common-licenses/LGPL-3.
